<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Transactions extends Model {

    public function package() {
        return $this->belongsTo('App\Packages', 'package_id', 'id');
    }
    
    public function customers() {
        return $this->belongsTo('App\Customers', 'customer_id', 'id');
    }

}
